index_title=Управление Принтерами
index_name=Принтер
index_desc=Описание
index_to=Печатает на
index_driver=Драйвер
index_jobs=Задания
index_none=Нет принтеров установленных на данной системе
index_list=список..
index_add=Добавить новый принтер
index_stop=Остановить Спулер
index_stopmsg=Нажмите на эту кнопку для остановки работающего спулера печати. Это запретит локальным и удаленным пользователям печатать на вашей системе.
index_start=Стартовать Спулер
index_startmsg=Нажмите на эту кнопку для старта спулера печати. Это позволит локальным и удаленным пользователям печатать на вашей системе.
index_return=список принтеров

edit_eedit=Вам не разрешено редактировать данный принтер
edit_eadd=Вам не разрешено добавлять принтеры
edit_add=Создание Принтера
edit_edit=Редактирование Принтера
edit_conf=Конфигурация Принтера
edit_name=Имя
edit_acc=Принимает запросы?
edit_why=Нет - Почему
edit_desc=Описание
edit_ena=Печать разрешена?
edit_acl=Управление доступом
edit_allow=Разрешить всем
edit_deny=Запретить всем
edit_allowu=Разрешить перечисленным пользователям..
edit_denyu=Запретить перечисленным пользователям..
edit_banner=Печатать заголовок?
edit_opt=Необязательно
edit_default=Принтер по умолчанию?
edit_already=Уже является принтером по умолчанию
edit_max=Макс. размер задания
edit_dacc=Драйвер принимает
edit_dtext=Текст
edit_dpost=Postscript
edit_dother=Другое
edit_alt=Альтернативные имена принтера
edit_dest=Устройство печати
edit_dev=Локальное устройство
edit_file=Локальный файл
edit_remote=Удаленный сервер Unix
edit_rqueue=Принтер
edit_type=Тип
edit_smb=Удаленный сервер Windows
edit_share=Принтер
edit_user=Пользователь
edit_pass=Пароль
edit_wgroup=Рабочая группа
edit_hpnp=Удаленный сервер HPNP
edit_port=Порт
edit_driver=Драйвер Принтера

blocks=блоков

save_err=Ошибка при сохранении принтера
save_eadd=Вам не разрешено добавлять принтеры
save_eedit=Вам не разрешено редактировать данный принтер
save_ename='$1' не является допустимым именем принтера
save_edup=Принтер с именем '$1' уже существует
save_eallow=Не введено ни одного разрешенного пользователя
save_edeny=Не введено ни одного запрещенного пользователя
save_euser=Пользователь '$1' не существует
save_etype=Вы должны выбрать хотябы один тип содержимого принимаемого данным драйвером
save_emax=Макс. размер задания на печать должен быть целым
save_efile='$1' не существует
save_erhost=Удаленный хост '$1' не существует
save_erqueue='$1' не является допустимым именем удаленной очереди
save_eremote=Драйверы не могут использоватся с удаленными Unix принтерами

jobs_title=Задания для Печати
jobs_header=Задания для печати на $1
jobs_id=ID задания
jobs_size=Размер
jobs_by=Поставил
jobs_when=Поставлено
jobs_file=Имя Файла
jobs_cancel=Нажмите на ID задания из списка ниже для удаления его из очереди.
jobs_none=Нет заданий на $1

cancel_ecannot=Вам не разрешено отменять задания на печать
cancel_err=Ошибка при отмене задания на печать
cancel_egone=Задание на печать $1 болше не существует

start_ecannot=Вам не разрешено стартовать спулер
start_err=Ошибка при старте спулера

stop_ecannot=Вам не разрешено останавливать спулер
stop_err=Ошибка при остановке спулера

webmin_none=Нет
webmin_nonemsg=Postscript или текстовый принтер
webmin_remotemsg=Удаленный принтер
webmin_model=Модель
webmin_prog=Программа
webmin_driver=Драйвер Webmin
webmin_edrivers=Ошибка при успановке драйвера с $1. Драйверы принтеров от Webmin использующие ghostscript не доступны.
webmin_egs=Команда $1 не найдена. Драйверы принтеров от Webmin использующие ghostscript не доступны.
webmin_edriver='$1' не существует

caldera_none=Нет
caldera_nonemsg=Удаленный или 'сырой' принтер
caldera_prog=Программа
caldera_coas=Драйвер COAS
caldera_printer=Принтер и разрешение
caldera_eof=Посылать EOF?
caldera_paper=Размер бумаги
caldera_double=Печатать с двух сторон?
caldera_gsopts=Дополнительные параметры GS
caldera_eprog='$1' не существует
caldera_edriver=Не выбран драйвер принтера
caldera_eres=Не выбрано разрешение

redhat_none=Нет
redhat_nonemsg=Postscript или текстовый принтер
redhat_prog=Программа
redhat_driver=Драйвер Redhat
redhat_printer=Принтер и разрешение
redhat_eof=Посылать EOF?
redhat_paper=Размер бумаги
redhat_pages=Страниц на выходную страницу
redhat_gsopts=Дополнительные параметры GS
redhat_hmargin=Правый/левый отступ
redhat_vmargin=Верхний/нижний отступ
redhat_crlf=Исправлять текст-лесенкой?
redhat_eprog='$1' не существует
redhat_edriver=Не выбран драйвер принтера
redhat_ehmargin=Утерян или неверный правый/левый отступ
redhat_evmargin=Утерян или неверный верхний/нижний отступ
redhat_eres=Не выбрано разрешение

acl_printers=Принтеры доступные для настройки данному пользователю
acl_add=Может добавлять новые принтеры?
acl_cancel=Может прерывать задания на печать?
acl_stop=Может останавливать или стартовать спулер?

